What version of ActionScript is supported by iSpring SDK?

iSpring SDK version 6 or higher can generate Flash presentations in ActionScript 3 and ActionScript 2. iSpring SDK provides two conversion components: PPT to Flash SDK for AS3 with support for ActionScript 3 and PPT to Flash SDK for AS2 with support for ActionScript 3. You can license only one component that supports the required version of ActionScript or both.

iSpring SDK version 5 or earlier (iSpring SDK) can create Flash movie in ActionScript 2 only.